﻿.cookie-consent-banner {
    border: 1px solid #fff;
    line-height: 1.5;
    padding: 5px 20px 10px;
    margin: 0 auto;
    font-family: Verdana,Arial,Helvetica,'DejaVu Sans',sans-serif;
    width: 100%;
    position: fixed;
    bottom: 0;
    min-width: 200px;
    z-index: 999;
    font-family: Arial,sans-serif;
    font-size: small;
    color: White !important;
    overflow: auto;
    text-align: left;
    background: #004494;
}

    .cookie-consent-banner h2 {
        color: white
    }

    .cookie-consent-banner .cookie-consent-actions a {
        white-space: nowrap;
        text-decoration: none;
        background: #004494;
        padding: 10px 15px;
        border: 2px solid #fff;
        color: #fff;
    }

    .cookie-consent-banner .cookie-consent-actions {
        float: left;
        margin-bottom: 5px;
        padding: 10px 0;
    }


#cookie-details {
    font-family: 'Times New Roman';
    color: black;
    font-size: 16px;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border: 1px solid #dce0e6;
    background-color: rgba(0,0,0,0.4);
    overflow: auto;
}

    #cookie-details > .cookies {
        border-radius: 5px;
        padding: 30px;
        background-color: white;
        /*background-color: #edf1f2;*/
        margin: 2% auto;
        max-width: 60%;
        line-height: 24px;
    }

        #cookie-details > .cookies h3 {
            font-weight: bold;
            font-size: 18px;
            margin-top: 10px;
            float: left;
            width: 100%;
            margin-bottom: 10px;
            padding-bottom: 5px;
        }

        #cookie-details > .cookies > .btnclose {
            text-decoration: none;
            color: #aaaaaa;
            float: right;
            font-size: 28px;
            font-weight: bold;
            margin: -20px -10px 0 0;
            background-color: #0b8be3 !important;
            opacity: 1 !important;
        }

    #cookie-details ul {
        list-style: disc;
        padding-left: 40px;
    }

    #cookie-details table {
        border-collapse: collapse;
        width: 100%;
    }

        #cookie-details table th, td {
            text-align: left;
            padding: 8px;
        }

        #cookie-details table tr:nth-child(even) {
            background-color: #f2f2f2
        }

        #cookie-details table th {
            background-color: #aaaaaa;
            color: white;
        }
